 /*----------------------------------------
 Main stylesheet for: Wasteless
 ----------------------------------------*/ 
 
 /*----------------------------------------  
 Stylesheet structure:
 
 > Styles reset, HTML & body
 > Typography
 > General
 > Main layout 
 > #footer
 ----------------------------------------*/ 
 
 /********************************************************
 * COLOURS
 * Green: #20468e     
 * Dark Grey: #3c3c3f;
 */
    
/* Styles reset, HTML & body styling -------------------------------------------------------------------------------------  */     

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, #footer, #header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
#footer, #header, hgroup, menu, nav, section 
{
    display: block;
}

body 
{
    line-height: 1;
    background: url("../images/line.png") center top no-repeat;    
}

ol, ul 
{
    list-style: none;
}

blockquote, q 
{
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after 
{
    content: '';
    content: none;
}

table 
{
    border-collapse: collapse;
    border-spacing: 0;
}

html
{
    background-color: #FFFFFF; 
    background:  url("../images/line-footer.png") center bottom no-repeat;
}

/*----------------------------------------
Typography
----------------------------------------*/ 
html, p, li
{
    font-family: arial, serif;
    font-size: 10pt;
   // color: #3c3c3f;     
}

h1
{
    line-height: 1.8em;
    color: #3c3c3f;
    font-size: 17pt; 
}

h2
{
    color: #113a80;
    font-size: 15pt;   
    font-weight: bold; 
}

#main p
{
    margin-top: 10px;
    line-height: 1.5em;    
	font-weight:normal;
}

#main p a
{
    color: #67988b;
    text-decoration: none;    
}

#main ul
{
    margin-top: 10px;    
}

#main ul li, #main ul.chadwick_ul li
{
    background: url("../images/li_bg.png") left top no-repeat;
    line-height: 1.6em;
    padding-left: 30px;
    margin-bottom: 5px;
}

#main ul.wasteless_ul li
{
    background: url("../images/li_bg2.png") left top no-repeat;
}


/*----------------------------------------
General Definitions
----------------------------------------*/
.clear
{
    clear: both;    
}

.left
{
    float: left;    
}

.right
{
    float: right;    
}

.margintop
{
    margin-top: 20px;    
}

.margintopsm
{
    margin-top: 10px;    
}

.margintoplarge
{
    margin-top: 50px;    
}

.marginbot
{
    margin-bottom: 30px;    
}
div.line
{
    height: 1px;
    background-color: #bcbcbc;    
}


 /*----------------------------------------
 Main Layout
 ----------------------------------------*/
#wrapper
{
    width: 1024px;
    margin: 0 auto;
    min-height: 600px;    
    padding: 0 20px;
}
    
    
/*----------------------------------------
#header & Nav
----------------------------------------*/

#header
{
    height: 180px; 
    width: 1024px; 
    position: relative; 
}
    
#header p.phone
{
    position: absolute;
    right: 0;
    text-align: right;
    top: 14px;
    color: #20468e;
    font-size: 18pt;
    width: 150px;
}
        
#header div.line
{
    width: 865px;
	position: absolute;
    top: 25px;
    left: 0px;    
}
        
img#logo
{
    position: absolute;
    top: 35px;
    left: 0px;     
	width: 420px;	
	height:86px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)   {
    /* For general iPad layouts */
  #header p.phone{
    right: 10px;
  }
  img#logo{
    left: 10px;
  }
}
        
#btnJoin
        {
	display: block;
	position: absolute;
	width: 242px;
	height: 27px;
	padding-top: 14px;
	padding-left: 13px;
	top: 146px;
	right: 0;
	background: url("../images/btn_bg.png") left top no-repeat;
	color: #9ec1a1;
	text-decoration: none;
        }
        
ul#nav
{
	list-style-type: none;    
	margin: 0;
	padding: 0;
	position: absolute;
	top: 141px;
	left: 0px;
	height: 35px;  
	width: 1024px;             
}

#nav li
{
	margin: 0;
	padding: 0;
	float: left;
	width: 170px;
	height: 35px; 
	font-weight:normal;
}

#nav li:first-child
{
	float: left; 
	width: 174px;   
	
}

#nav li a
{
	display: block;
	width: 170px;
	height: 25px;
	text-align: center;                        
	background: url("../images/nav_bg.png") left top no-repeat;              
	color: #20468E;
	text-decoration: none;
	font-size: 13pt;
	padding-top: 10px;
}

#nav li:first-child a
{
	background: url("../images/nav_bg_last.png") left top no-repeat;
	width: 174px;   
}

#nav li a.active, #nav li a:hover
{
	background-position: bottom;  
	color:#fff;	
}                     


    /*----------------------------------------
    Banners and banner boxes
    ----------------------------------------*/
    #banners
    {
        position: relative;    
    }
    
        #banners ul.banners
        {
            list-style-type: none;    
            padding: 0;
            margin: 0 0 20px 0;
            height: 168px;
        }
        

    /*----------------------------------------
    Main Left / Right columns
    ----------------------------------------*/        
    #main
    {
       // padding-bottom: 20px;
        position: relative;
    }
    
        #main .headingline
        {
            width: 786px;
            height: 36px;
            background: url("../images/heading_line.png") right top no-repeat;
            position: absolute;
            top: 0;
            left: 0;
        }
    
        /*----------------------------------------
        Left Column
        ----------------------------------------*/       
        #main .leftcolumn
        {
            width: 675px;
            float: left;    
        }

        #main .leftcolumn h2
        {
            margin-top: 20px;
			font-size: 17pt;
			font-weight:normal;
        }
        
        #main .leftcolumn h2 span
        {
            color: #113a80;
        } 
        
        /*----------------------------------------
        Right Column
        ----------------------------------------*/               
        #main .rightcolumn
        {
            width: 227px;
            float: right;   
            min-height: 400px; 
            background: url("../images/vertical_divider.png") left top no-repeat;
            padding-top: 0px;
            padding-left: 30px;
        }
        
            #main .rightcolumn #wastelessSaying
            {
                background: url("../images/market_comment_top.png") left top no-repeat;
                width: 223px;
                padding-top: 15px;
            }
            
                #main .rightcolumn #wastelessSaying ul
                {
                    margin-top: 0px; 
                    background: url("../images/market_comment_bottom.png") left bottom no-repeat;
                    padding-bottom: 40px;
                }
                
                    #main .rightcolumn #wastelessSaying ul li
					{
                        background: url("../images/market_comment_item.png") left top repeat-y;
                        margin: 0;
                        padding: 3px 10px;
                    }

                    
                        #main .rightcolumn #wastelessSaying ul li p
                        {
                            margin: 0 5px;
                            padding: 5px 0 0 0;  
                            border-top: 1px solid #b0b0b0; 
                            line-height: 1.1em;  
                        }
                        
                            #main .rightcolumn #wastelessSaying ul li:first-child p
                            {
                                border-top: none;    
                            }
                            
                            #main .rightcolumn #wastelessSaying ul li p span
                            {
                                color: #aac5be;    
                            }
                            
                            #main .rightcolumn #wastelessSaying ul li p a
                            {
                                color: #3C3C3F;    
                            }                            

            #main .rightcolumn #socialmedia
            {
                background: url("../images/socialmedia.png") left top no-repeat;
                width: 127px;
                height: 153px;
                margin: 45px auto;
                position: relative;
            }
            
                #main .rightcolumn #socialmedia li
                {
                    background: none;
                    margin-top:45px;                    
                    height: 46px; 
                    width: 46px;
                    padding-left: 0;
                    display:inline-block;

                }
                
                    #main .rightcolumn #socialmedia li.twitter
                    {
                       margin-left:17px;
                    }
                    
                    #main .rightcolumn #socialmedia li.linkedin
                    {
                        
                    }                    
            
                    #main .rightcolumn #socialmedia li a
                    {
                        height: 46px;
                        width: 46px;
                        display: block;
                    }
                
                    #main .rightcolumn #socialmedia li.twitter a
                    {
                        background: url("../images/twitter.png") left top no-repeat;    
                    }
                    
                    #main .rightcolumn #socialmedia li.linkedin a
                    {
                        background: url("../images/linkedin.png") left top no-repeat;
                    }
                    
        #main #recycle                
        {
            position: absolute;
            float: left;
            left: 0;
            bottom: 50px; 
            margin-left: -400px;   
        }
        
        
        /*----------------------------------------
        Three Column Layout
        ----------------------------------------*/ 
        #main.threecolumn h1
        {
            position: absolute;
            
            display: inline-block;
                top: 0;
                left: 0;
                
            margin: 0px 0 0 210px; 
            padding: 0 5px;                 
                
            background-color: #FFFFFF;
            color: #20468E;
            font-size: 18pt;
            max-width: 525px;
        }
        
            #main.threecolumn h1 span
            {
                color: #c0d7be;
            } 
        
        #main.threecolumn ul#subnav
        {
            float: left;
            width: 170px; 
            position: absolute;
            z-index: 10;
            margin-top: 18px;
        }
        
            #main.threecolumn ul#subnav li
            {
                width: 170px;
                padding: 0;
                margin: 0 0 1px 0;
                background: none; 
                height: 27px;
            }
            
                #main.threecolumn ul#subnav li a
                {
                    display: block;
                    width: 170px;
                    padding-top: 3px;
                    height: 24px;  
                    background: url("../images/subnav_bg.png") left bottom no-repeat;   
                    
                    font-size: 12pt;                   
                    text-align: left;
                    text-indent: 10px;
                    color: #FFFFFF;
                    text-decoration: none;
                }
                
                    #main.threecolumn ul#subnav li a.active, #main.threecolumn ul#subnav li a:hover
                    {
                        background-position: top;    
                    }
                    
        #main.threecolumn .leftcolumn
        {
            width: 525px;
            padding-left: 215px;
            margin-top: 30px;  
            padding-bottom: 50px;  
        }
        
                            
        
#footer
{
    height: 40px;
    margin: 0 auto;
    width: 1024px;
    padding: 0 20px;
}

#footer p.small
{
    font-size: 7.5pt;
    padding-top: 10px;    
}

#footer p.small a
{
    color: #3c3c3f;
    text-decoration: none;    
}



/***********************
* MISC
*/
 
#main ul.contentlist
{
    margin: 0;    
    padding: 0;
}

    #main ul.contentlist > li
    {
        margin: 0;    
        padding: 30px 0 5px;
        background: none;
        position: relative;
    }
    
    #main ul.contentlist > li .headingline
    {
        margin-left: -47px; 
        width: 620px;   
    }
    
        #main ul.contentlist > li .headingline.fullwidth
        {
            margin-left: -217px; 
            width: 790px;     
        }
    
    #main ul.contentlist li > h2
    {
        position: absolute;  
        margin-top: -22px;
        display: inline-block;
        padding: 0 5px;
        background-color: #FFFFFF; 
        font-weight: normal; 
    }
 
    #main.threecolumn ul.contentlist:first-child 
    {
        margin-top: -30px;    
    }
    
    #main.threecolumn ul.contentlist li ul
    {
        padding-bottom: 30px;    
    }
    
a.backToTop
{
    display: block;
    width: 67px;
    height: 58px;
    background: url("../images/back_to_top.png") left top no-repeat;
    float: right;
    margin-top: -10px;
}

    #faq a.backToTop
    {
        position: absolute;
        right: -280px;    
    }

ul#faqList
{
    padding-bottom: 50px;    
}

    ul#faqList li
    {
        padding-left: 35px;    
    }
    
        ul#faqList li a
        {
            color: #67988b;
            text-decoration: none;    
        }
        
#faq ul.contentlist
{
    padding-bottom: 50px;    
}

#main p + img
{
    margin-top: 20px;    
}
#footer p{
	font-size:8.5pt;
	color:#3c3c3f;
	font-weight:normal;
}

.copy_right{
    display:inline-block;
}
.sitemap {
    display:  inline-block;
}
.sitemap a{
    text-decoration:none ;
    color:#3C3C3F;
}


ul.additionalNav {
    list-style: none outside none;
    margin: 0 auto 15px;
    overflow: auto;
    padding: 0;
    
}

.additionalNav li {
    float: left;
    font-family: Arial,sans-serif;
    
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    padding: 0 15px 0 0;
}
.additionalNav a{
    font-size:8.5pt;
    color: #3C3C3F;
    line-height: 1.3em;
    text-decoration: none;    
}